uuid: 2d6ff82c-bf6b-436d-b102-a6a00e129b05
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: pjaQAf4vjJ3ulEhSuD1jfTKUkPLB_OoJk_cA1be-iUE
name: nar_graphql
label: 'NAR GraphQL'
schema: nar_graphql
schema_configuration:
  nar_graphql:
    extensions:
      nar_graphql_extension: nar_graphql_extension
persisted_queries_settings: {  }
endpoint: /graphql
debug_flag: 15
caching: false
batching: true
